﻿using Hotline.Share.Dtos.File;

namespace Hotline.Share.Dtos.DataSharing.PusherHotlineDto;

public class OrderSendBackResultDto : DsSource
{
    public string Id { get; set; }

    /// <summary>
    /// 省上退回反馈结果
    /// </summary>
    public int? Result { get; set; }

    /// <summary>
    /// 省上退回反馈
    /// </summary>
    public string? Reason { get; set; }

    /// <summary>
    /// 审核人
    /// </summary>
    public string? AuditName { get; set; }

    /// <summary>
    /// 审核部门
    /// </summary>
    public string? AuditOrgName { get; set; }

    /// <summary>
    /// 审核时间
    /// </summary>
    public DateTime? AuditTime { get; set; }

    /// <summary>
    /// 附件
    /// </summary>
    public List<FileDto> Files { get; set; }
}