﻿using Hotline.Share.Enums.CallCenter;

namespace Hotline.Share.Dtos.Users;

public record RestDto
{
    public string Id { get; set; }

    public string TelId { get; set; }

    public string TelNo { get; set; }

    public string UserId { get; set; }

    public string UserName { get; set; }

    public DateTime CreationTime { get; set; }

    public DateTime? StartTime { get; set; }

    public DateTime? EndTime { get; set; }

    public double RestDuration { get; set; }

    public string Reason { get; set; }

    public ETelRestApplyStatus ApplyStatus { get; set; }

    public string? WorkflowId { get; set; }
}